* {
	list-style-type: none;
	margin: 0;
	padding: 0;
}

body {
	margin: 0;
	padding: 0;
	font-family: "Zen Antique", serif;
 	font-weight: 400;
  font-style: normal;
  color: #512f2f;
}

h1 {
	font-size: 40px;
	font-weight: 400;
}

h2 {
	font-size: 32px;
	font-weight: 400;
}

a {
	text-decoration: none;
}

img {
	border-style: none;
	width: 100%;
}

[id] {
  scroll-margin-top: 96px;
}

#header {
	background-color: #102947;
	position: fixed;
	width: 100%;
	height: 96px;
	max-width: 100vw;
  padding: 0 60px;
  box-sizing: border-box;
	z-index: 1000;
}

.nav {
	color: #fef8e7;
  width: 100%;
  height: 96px;
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.nav_logo img {
	width: 132px;
}

.menu_wrapper {
	height: 100%;
}

.menu {
	height: 100%;
	width: auto;
	max-width: 1500px;
	margin-top: 0;
	margin-bottom: 0;
	color: #fef8e7;
	display: flex;
	align-items: center;
	justify-content: flex-end;
	font-size: 2.8vw;
}

.amenu {
	height: 100%;
	display: flex;
	flex-direction: column;
	align-items: center;
	padding: 15px 22px;
	transition: 0.1s;
	color: #fef8e7;
	text-decoration: none;
}

.menu_list_item {
	display: flex;
	flex-direction: column;
	justify-content: center;
	height: 100%;
	align-items: center;
	position: relative;
	font-size: 0.8vw;
	color: #fef8e7;
}

.menu_list_item p {
	font-size: 14px;
	letter-spacing: 0.03em;
	margin: 0;
	margin-top: auto;
}

.menu_logo {
	display: flex;
	align-items: center;
	justify-content: center;
	width: 31px;
	height: auto;
	max-width: 70px;
	margin: auto;
}

.menu_logo img {
	max-width: 100%;
	max-height: 100%;
	width: auto;
	height: auto;
	object-fit: contain;
}

.menu_second {
	display: none;
	position: absolute;
	top: 100%;
	left: 0%;
	list-style: none;
	background: #1a324f;
	width: 360px;
	z-index: 100;
	flex-direction: column;
}

.menu_second a {
	display: block;
	text-decoration: none;
	color: #fef8e7;
	font-size: 18px;
	white-space: nowrap;
	transition: 0.2s;
}

.menu_list_item:hover .menu_second {
	display: flex;
}

.menu_second_pdf {
	display: flex;
	align-items: center;
	padding: auto 22px;
	border-top: 1px solid #425b7a;
	height: 64px;
	position: relative;
}

.menu_second_pdf::after {
	content: '';
  width: 5px;
  height: 5px;
  border-top: 2px solid #fef8e7;
  border-right: 2px solid #fef8e7;
  transform: rotate(45deg) translateY(-50%);
  position: absolute;
  top: 50%;
  right: 32px;
  border-radius: 1px;
}

#m_hover:hover {
	background: #2a5385;;
}

.top_slider {
	position: relative;
  width: 100%;
  padding-top: 96px;    
}

.top_slider img {
	width: 100%;
	height: 370px;
	object-fit: cover;
}

.top_slider_text {
	position: absolute;
	top: 55%;
	left: 50%;
	transform: translate(-50%, -50%);
	display: flex;
	flex-direction: column;
	align-items: center;
	z-index: 10;
}

.top_slider_text p {
	color: #fef8e7;
	font-size: 40px;
	text-align: center;
  white-space: nowrap;

}

/* news */
.top_main {
	width: 100%;
	background: url("./images-tinyfile/background.png");
	background-repeat: repeat;
}

.news,
.concert {
	margin: 0 60px;
	text-align: center;
}

.news_heading {
	position: relative;
	padding-bottom: 30px;}

.news_heading::before {
	content: "";
	position: absolute;
	bottom: 0;
	left: 0;
	border-top: 3px solid #512f2f;
	border-bottom: 1px solid #512f2f;
	width: 100%;
	height: 5px;
}

#ls_event {
  letter-spacing: 0;
}

#ls_cw {
	letter-spacing: -3px;
}

.news_heading small {
	font-size: 16px;
	font-family: "Kaisei Opti", serif;
  font-weight: 700;
  font-style: normal;
  letter-spacing: 0.03em;
}

.info_top {
	margin: 30px 0;
}

.info_flexbox {
	display: flex;
	justify-content: space-between;
	gap: 20px;
	padding-bottom: 30px;
	align-items: stretch;
}

.info_one {
	background: #ffffff;
	padding: 30px;
	text-align: left;
	width: 100%;
	height: auto;
	cursor: pointer;
}

.info_one_img {
	display: flex;
  flex-direction: column;
  gap: 10px;
	transition: opacity 0.3s ease;
	text-align: center;
}

.info_one_img:hover {
	opacity: 0.3;
}

.info_one_img img {
	width: 100%;
	max-height: 220px;
	object-fit: contain;
	display: block;
}

.info_one_title,
.concert_one_title {
	font-family: "Noto Serif JP", serif;
  font-weight: 700;
  font-style: normal;
  font-size: 24px;
  padding-bottom: 10px;
}

.info_one,
.concert_one p {
	font-size: 16px;
}


.news_btn {
	display: block;
	margin-left: auto;
	padding: 0;
	border-style: none;
	background: #102947;
	text-align: left;
	width: 297px;
}

.news_btn a {	
	color: #fef8e7;
	position: relative;
	display: inline-block;
	padding: 12px 42px;
	padding-right: 72px;
	align-items: center;	
	font-size: 13px;
	font-family: "Zen Antique", serif;
 	font-weight: 400;
  font-style: normal;
}

.news_btn a::after {
	content: '';
  width: 5px;
  height: 5px;
  border-top: 2px solid #fef8e7;
  border-right: 2px solid #fef8e7;
  transform: rotate(45deg) translateY(-50%);
  position: absolute;
  top: 50%;
  right: 0;
  border-radius: 1px;
}

.concert {
	padding-bottom: 30px;
}

.concert_grid {
	display: grid;
	padding: 30px 0;
	justify-content: space-between;
  grid-template-columns: repeat(auto-fill, 300px);
  grid-auto-rows: 30px;
  grid-gap: 30px;
}

.concert_one {
	width: 100%;
	height: auto;
}

.concert_one video {
	width: 100%;
}

.concert_one:nth-child(1) { grid-row-end: span 7;}
.concert_one:nth-child(2) { grid-row-end: span 7;}
.concert_one:nth-child(3) { grid-row-end: span 7;}
.concert_one:nth-child(4) { grid-row-end: span 12;}
.concert_one:nth-child(5) { grid-row-end: span 6;}
.concert_one:nth-child(6) { grid-row-end: span 7;}
.concert_one:nth-child(7) { grid-row-end: span 7;}

.news_btn p {
	font-family: "Noto Serif JP", serif;
  font-weight: 700;
  font-style: normal;
	font-size: 24px;
}

.concert_destriction {
	background: #ffffff;
	padding: 24px 18px;
}

#workshop {
	
}

.concert_text {
	text-align: left;
}

#yt {
	margin-bottom: 60px;
}

.concert_text a {
	color: #512f2f;
}

.concert_btn {
	display: flex;
	margin: 0 0 0 auto;
	border-radius: 4px;
	border-style: none;
	background-color: #B81F1F;
}

.concert_btn a {
	color: #ffffff;
	padding: 6px 12px;
	padding-right: 22px;
	position: relative;
	font-size: 16px;
	font-family: "Kaisei Opti", serif;
  font-weight: 400;
  font-style: normal;
}

.concert_btn a::after {
	content: '';
  width: 5px;
  height: 5px;
  border-top: 2px solid #ffffff;
  border-right: 2px solid #ffffff;
  transform: rotate(45deg) translateY(-50%);
  position: absolute;
  top: 50%;
  right: 12px;
  border-radius: 1px;
}

.banner {
	margin: 0;
}

.pc {
	display: block !important;
}

.tb ,.sp {
	display: none !important;
}

/* footer */
footer {
	background: #102947;
	color: #fef8e7;
	padding: 60px 0;
	font-size: 16px;
	font-weight: 400;
}

.footer_2col {
	display: flex;
	justify-content: space-between;
	width: 80vw;
	margin: 0 auto;
}

.footer_one.footer_phone {
	width: 415px;
	border: 1px solid #fef8e7;
	padding: 20px 0;
	margin-bottom: 20px;
}

.footer_one.footer_phone p {
	text-align: center;
}

.footer_one.footer_phone a {
	color: #fef8e7;
	font-size: 45px;
}

.footer_one.footer_phone img {
	width: 30px;
}

.phone_icon {
	margin: 0 auto;
	display: flex;
	justify-content: space-between;
	width: 80%;
}

.phone_icon span {
	margin: auto 0;
}

.footer_one_table {
	color: #fef8e7;
	margin-bottom: 20px;
	text-align: left;
}

.footer_one.address {
	margin-top: 30px;
}

.footer_right {
	display: grid;
	align-content: space-between;
	justify-items: end;
}

.footer_logo {
	width: 161px;
	margin: 0 0 30px auto;
}

.footer_right_text p {
	text-align: right;
	font-size: 15px;
	line-height: 30px;
}

.icon_flex {
	display: flex;
	justify-content: flex-end;
	gap: 30px;
	margin-bottom: 50px;
}

.icon_flex img {
	width: 34px;
	height: auto;
}

@media screen and (max-width: 1409px) {
	.concert_grid {
	  grid-template-columns: repeat(auto-fill, 280px);
	}
}

@media screen and (max-width: 1019px) {
	.concert_grid {
	  grid-template-columns: repeat(auto-fill, 260px);
	}
}

@media screen and (max-width: 960px) {

  .tb {
	display: block !important;
  }

  .pc ,.sp {
	display: none !important;
  }

  #tb_non {
  	display: none;
  }

  #header {
  	padding: 0 40px;
  }

  .nav_logo img {
  	width: 125px;
  }

  .amenu {
  	padding: 10px;
  }

  .logo_img {
  	width: 195px;
  }

  .logo p {
  	font-size: 18px;
  }

  .top_main {
  	padding: 50px 0;
  }

  .news,
  .concert {
  	width: 90%;
  	margin: 40px auto;
  }

  .info_one {
    flex: 0 1 calc((100% - 20px) / 2);
    min-width: 0;
  }

  .info_one_title {
    word-wrap: break-word;
    overflow-wrap: break-word;
    word-break: break-word;
    max-width: 100%;
  }

  .concert_grid {
  	grid-template-columns: repeat(2, 1fr);
  	width: 100%;
  }

  .concert_one:nth-child(1) { grid-row-end: span 8;}
  .concert_one:nth-child(2) { grid-row-end: span 10;}
  .concert_one:nth-child(3) { grid-row-end: span 10;}
  .concert_one:nth-child(4) { grid-row-end: span 14;}
  .concert_one:nth-child(5) { grid-row-end: span 8;}
  .concert_one:nth-child(6) { grid-row-end: span 8;}
  .concert_one:nth-child(7) { grid-row-end: span 9;}

/* footer tb*/
  .footer_2col {
  	display: block;
  	width: 90%;
  }

  .footer_one_tb {
  	display: flex;
  	gap: 60px;
  }

  .footer_left {
  	width: 100%;
  	margin-bottom: 60px;
  	position: relative;
  	top: 0;
  	left: 0;
  }

  .footer_right{
  	width: 100%;
  	position: relative;
  	right: 0;
  	bottom: 0;
  }

  .right_bottom {
  	width: 100%;
  	text-align: center;
  }

  .icon_flex {
     justify-content: center;
     margin-top: 60px;
  }
}

@media screen and (max-width: 440px) {

  .sp {
	display: block !important;
  }

  .pc ,.tb {
	display: none !important;
  }

  #tb_non {
  	display: block !important;
  }

  h1 {
  	font-size: 24px;
  }

  h2 {
  	font-size: 20px;
  }

  #header {
  	height: 80px;
  	padding: 0 5px;
  }

  .nav {
  	height: 80px;
  }

  .nav_logo img{
  	width: 95px;
  }

  .amenu {
  	padding: 0;
  	height: 50px;
  }

  .menu_logo img {
  	width: 17px;
  }

  .menu_list_item p {
  	font-size: 10px;
  	margin-top: auto;
  }

  .menu_second {
  	width: 237px;
  }

  .menu_second a {
  	font-size: 14px;
  }

  .menu_second_pdf {
  	padding: 0 10px;
  	height: 35px;
  }

  .top_slider {
  	padding-top: 80px;
  }

  .top_slider img {
  	height: auto;
  	aspect-ratio: 440 / 199;
  	object-fit: cover;
  }

  .top_slider_text {
  	top: 65%;
  }

  .top_slider_text p {
  	font-size: 24px;
  }

  .top_main {
  	padding: 0;
  }

  .news {
  	margin: 0 auto;
  } 

  #ls_event {
  	font-size: 20px;
  }

  #ls_cw {
	  letter-spacing: -2px;
  }

  .news_heading small {
	  font-size: 12px;
  }

  .info_top {
  	margin: 20px 0;
  }

  .info_flexbox {
  	display: block;
  	margin: 0;
  	padding-bottom: 0;
  }

  .info_one {
  	padding: 20px;
  	width: auto;
  	margin-bottom: 20px;
  }

  .concert_grid {
  	display: block;
  }

  .concert_one {
  	margin-bottom: 20px;
  }

  .info_one_img img {
  	height: 179px;
  }

  .news_btn {
  	width: 100%;
  	text-align: center;
  } 

  .news_btn a {
  	padding: 24px 64px;
  }

  .concert {
  	margin: 50px auto 0;
  	padding-bottom: 0;
  }

  .banner {
  	padding: 0;
  }

  footer {
  	font-size: 15px;
  }

  .footer_one.footer_phone {
  	width: 100%;
  }

  .footer_one.footer_phone p {
  	font-size: 14px;
  }

  .footer_one.footer_phone a {
  	font-size: 35px;
  }

  .phone_icon {
  	font-size: 35px;
  	width: 90%;
  	justify-content: space-evenly;
  }

  .footer_one_tb {
  	display: block;
  }

  .footer_logo {
	width: 128px;
  }

  .footer_right p,
  .right_bottom p {
  	font-size: 12px;
  }

}